Isang Lahi

逃げちゃ駄目だ、逃げちゃ駄目だ、逃げちゃ駄目だ、逃げちゃ駄目だ

NEWER POSTS | PAGE-SELECT | OLDER POSTS

≫ EDIT

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

| スポンサー広告 | --:-- | comments(-) | trackbacks(-) | TOP↑

≫ EDIT

Firefox 3

PCのブラウザはFirefoxを使っています。

必要な機能をアドオンを使って拡張出来るし、Internet Exploreryよりも動作が軽快な感じがするので標準ブラウザに設定しています。

ずっと2.0系を使っていたのですが、先日3.0系β5がリリースされたのでアップグレード、そして数日後にRC版がリリースされたのでさらにアップグレードしてみました。


ところが…

今まで使っていたほとんどのアドオンが、「Firefox 3.0には対応していません」とのことで使うことが出来ません…
β5の時には使えていたアドオンも、同じ3.0系なのにRC版では使えないです…

リリースから数日経ったので3.0RCに対応してきたアドオンも増えてきましたが、導入していたアドオンでもまだ半分くらいしか使えていません。
中でもGoogle Toolbarが未だに対応してくれないのが痛手で、とりあえずGooglebar Liteを入れて凌いでいる状態です。

数日後には3.0正式版がリリースされると思いますが、それに合わせてGoogle Toolebarが対応してくれると良いのですが。

| PC | 21:03 | comments:0 | trackbacks:0 | TOP↑

COMMENT















非公開コメント

TRACKBACK URL

http://balikbayan.blog91.fc2.com/tb.php/177-2e7833b1

TRACKBACK

NEWER POSTS | PAGE-SELECT | OLDER POSTS

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。